Flightgear

Enviado por PabliNet el 23 Agosto, 2009 - 01:39.

No me funciona los repositorios de actualización:
Con deb http://www.proformatique.org/deb intrepid main non-free contrib

Err http://www.proformatique.org intrepid/main Packages                                                                               
  404 Not Found
Err http://www.proformatique.org intrepid/non-free Packages
  404 Not Found
Err http://www.proformatique.org intrepid/contrib Packages                                                                            
  404 Not Found

Con deb http://www.proformatique.org/deb jaunty main non-free contrib

Err http://www.proformatique.org jaunty/main Packages
  404 Not Found
Err http://www.proformatique.org jaunty/non-free Packages
  404 Not Found
Err http://www.proformatique.org jaunty/contrib Packages
  404 Not Found

Enviado por Tuxerito el 23 Agosto, 2009 - 02:14.

PabliNet lo que pasa es que ese servidor quito los archivos hace casi 1 mes y por eso no esta sirviendo la parte de actualizar, en el foro también aproximadamente hace 1 mes un usuario pregunto lo mismo y le había recomendado unos DEB para actualizar, pero no respondió si le sirvieron o no.

Edito
Este hilo es el que te comento
http://www.kubuntu-es.org/foro/200907/consulta-sobre-actualizacion-fligh...